Subject: [hackathon] All things DNS team at the Seoul Hackathon

From: Allison Mankin <[email-masked]>
Date: Wed, 9 Nov 2016 13:15:30 -0500

Hi, the DNS team will occupy a couple of tables again and we've posted a
list of projects that we hope will be developed.  We're happy to help
people get up to speed and we will be cheerleaders for projects on the list
and for DNS projects that you bring.

Please get in touch with any of the champions listed on the Wiki if you
have any questions or want to do some prep beforehand, and see you there!

Allison

Cheerleaders: